# draugr.torch_utilities.evaluation.cross_validation

Created on 29/07/2020

Functions

`cross_validation_generator`(*datasets[, n_splits]) | Learning the parameters of a prediction function and testing it on the same data is a methodological mistake: a model that would just repeat the labels of the samples that it has just seen would have a perfect score but would fail to predict anything useful on yet-unseen data.